gio-sharp GLib.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  Native object pointer.
  Internal constructor
  This is not typically used by C# code. Exposed primarily for use by language bindings to wrap native object instances.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  GLib.SocketConnection `` To be added. To be added. To be added. To be added.
- Property
  GLib.Property("enable-proxy")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("family")
  GLib.SocketFamily To be added. To be added. To be added.
- Property
  GLib.GType GType Property. The native value. Returns the native value for .
- Property
  GLib.Property("local-address")
  GLib.SocketAddress To be added. To be added. To be added.
- Property
  GLib.Property("protocol")
  GLib.SocketProtocol To be added. To be added. To be added.
- Property
  GLib.SocketType To be added. To be added. To be added.
- Property
  GLib.Property("timeout")
  System.UInt32 To be added. To be added. To be added.
- Property
  GLib.Property("tls")
  System.Boolean To be added. To be added. To be added.
- Property
  GLib.Property("tls-validation-flags")
  GLib.TlsCertificateFlags To be added. To be added. To be added.
- Property
  GLib.Property("type")
  GLib.SocketType To be added. To be added. To be added.